<!DOCTYPE html>
<html lang="de">

<head>
    <!-- Matomo Tag Manager -->
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src='https://matomo.planblick.com/js/container_Jp5Fz4mw.js'; s.parentNode.insertBefore(g,s);
    </script>
    <!-- End Matomo Tag Manager -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- SEO Meta Tags -->
    <meta name="Easy2Schedule" content="Der vielseitige Online-Kalender für die einfache Termin-/ArbeitsOrganisation">
    <meta name="author" content="Crowdsoft">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on Facebook, Twitter, LinkedIn -->
    <meta property="og:site_name" content="Easy2Schedule" />
    <meta property="og:site" content="https://www.easy2schedule.de" />
    <meta property="og:title" content="" /> <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" /> <!-- where do you want your post to link to -->
    <meta name="twitter:card" content="summary_large_image"> <!-- to have large image post format in Twitter -->

    <!-- Webpage Title -->
    <title>Easy2Schedule Termin- und Ressourcenplaner</title>

    <!-- Favicon  -->
    <link rel="icon" href="./images/calendar.png">

    <!-- Styles -->
    <link href="./css/webfonts.css" rel="stylesheet">
    <link href="./css/bootstrap.min.css" rel="stylesheet">

    <link href="./css/fontawesome-all.min.css" rel="stylesheet">
    <link href="./css/swiper.css" rel="stylesheet">
    <link href="./css/froala_blocks.css" rel="stylesheet">
    <link href="./css/styles.css" rel="stylesheet">


</head>

<body data-bs-spy="scroll" data-bs-target="#navbarExample"  id="page-top">

    <!-- Navigation -->
    <nav id="navbarExample" class="navbar navbar-expand-lg fixed-top navbar-light" aria-label="Main navigation">
        <div class="container">

            <!-- Image Logo -->
            <!-- <a class="navbar-brand logo-image" href="index.html"><img src="images/track.png" alt="alternative"></a>  -->

            <!-- Text Logo  -->
            <!--  -->
            <a class="navbar-brand logo-text" href="index.html"><img src="./images/calendar.png" height="32px" width="32px"
                    alt="alternative" class="pe-1 pb-1">Easy2Schedule</a>

            <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse offcanvas-collapse" id="navigation">
                <ul class="navbar-nav ms-auto navbar-nav-scroll">
                    <!-- <li class="nav-item">
                          <a class="nav-link active" aria-current="page" href="#header">Home</a>
                      </li> -->
                      
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="index.html" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Funktionen</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown01">
                            <li><a class="dropdown-item page-scroll" href="./index.html#resource-planning">Ressourcenplanung
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#room-booking">Raum- oder Objektbuchungen
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#object-management">Gerätemanagement
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#planning-for-absences">Planen von Abwesenheiten
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#safety-and-security">Zuverlässigkeit und Datenschutz
                                </a></li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown has-megamenu">
                        <a class="nav-link dropdown-toggle" href="./references-user-stories.html" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Referenzen  </a>
                        <div class="dropdown-menu megamenu two-column" role="menu"  aria-labelledby="dropdown02">
                            <div class="row">
                                <div class="col-lg-6 pe-3">
                                    <ul class="list-unstyled">

                                        <li><span class="sub-menu__title">Kunden Anwendungsbeispiele
                                        </span></li>
                                        <li><a href="references-user-stories.html#kita" class="dropdown-item page-scroll">Elterninitiative Kita</a>
                                        <p class="sub-menu__text">Plannung von Terminen, Arbeitsdienste usw. in den jeweiligen Gruppen.</p>
                                        </li>
                                        <li><a href="references-user-stories.html#consulting" class=" dropdown-item page-scroll">Beratung und Besprechungsraum Belegung</a>
                                            <p class="sub-menu__text">Belegung und Zuordnung von Beratern, Räumen und BeratungsTerminen mit Klienten.</p>
                                        </li>

                                    </ul>

                                </div><!-- end col-3 -->
                                <div class="col-lg-6 pe-2">
                                        <ul class="list-unstyled">
                                            <li><span class="sub-menu__title">Weitere Anwendungsbeispiele
                                            </span></li>
                                            <li><a href="references-user-stories.html#example-1" class="dropdown-item page-scroll">Immobilienmakler Besichtigungstermine</a>
                                                <p class="sub-menu__text">Termine für Objekte zum Verkauf / Vermietung inkl. zuordnung der AnsprechPartner und Interessenten.</p>
                                                </li>
                                            <li><a href="references-user-stories.html#example-2" class="dropdown-item page-scroll">Mitarbeiterplanung im Einzelhandel</a>
                                            <p class="sub-menu__text">Beratungstermine Inhouse oder Online der Jeweiligen Abteilungen mit Zuordnung von Verkäufer-Team und Kunden.</p>
                                            </li>
                                            <li class="trending-topics mt-3">
                                                <!-- <span class="p-large">Trendthemen</span> -->
                                                <ul class="list-unstyled">
                                                    <li><a class="dropdown-item page-scroll" href="references-user-stories.html"> Referenz im Überblick <i class="fas fa-angle-right"></i></a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                </div><!-- end col-3 -->

                            </div><!-- end row -->
                        </div> <!-- dropdown-mega-menu.// -->
                    </li>
<!--                    <li class="nav-item dropdown has-megamenu">-->
<!--                        <a class="nav-link dropdown-toggle" href="javascript:void(0)" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Branchenlösungen </a>-->
<!--                        <div class="dropdown-menu megamenu" role="menu" aria-labelledby="dropdown03">-->
<!--                            <ul class="list-unstyled">-->

<!--                                <li><a href="branch-solutions.html#eductation" class="dropdown-item page-scroll">Bildungseinrichtungen</a>-->
<!--                                <p class="sub-menu__text">Terminhilfe für Kitas, Elternsprechtag, Nachhilfe, Seminare und vieles mehr.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#company" class=" dropdown-item page-scroll">Unternehmen und Einzelhandel</a>-->
<!--                                    <p class="sub-menu__text">Ideal für Ressourcen- und Gutachtungs-, Besichtigungs-, Beratungsplanung.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#service" class=" dropdown-item page-scroll">Handwerk und Dienstleistung</a>-->
<!--                                    <p class="sub-menu__text">Vereinheitlichen Sie ihre Kundentermin und Mitarbeiterplanung in einem.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#health" class=" dropdown-item page-scroll">Gesundheitswesen</a>-->
<!--                                    <p class="sub-menu__text">Funktionen für Physiotherapiepraxis, Tierarzt oder Logopäden, Wellness, Beauty & Pflege.</p>-->
<!--                                </li>-->
<!--                                <li class="trending-topics mt-3"> -->
<!--                                    &lt;!&ndash; <span class="p-large">Trendthemen</span> &ndash;&gt;-->
<!--                                    <ul class="list-unstyled">-->
<!--                                        <li><a class="dropdown-item page-scroll" href="branch-solutions.html"> Lösungen im Überblick <i class="fas fa-angle-right"></i></a>-->
<!--                                        </li>-->
<!--                                    </ul>-->
<!--                                </li>-->
<!--                                -->
<!--                            </ul>-->
<!--                        </div> -->
<!--                    </li>-->

                    <li class="nav-item">
                        <a class="nav-link" href="//forum.crowdsoft.net/easy2schedule" target="_blank">Hilfe</a>

                    </li>

                </ul>
                <span class="nav-item ms-3">
                    <a class="btn-primary-sm" href="pricing-and-more.html" aria-label="Crowdsoft Jetzt starten" >Jetzt starten</a>
                </span>
                <span class="nav-item ms-3">
                    <a class="btn-solid-sm" aria-label="Demo Anfordern" href="index.html#kontakt">Demo</a>
                </span>
            </div> <!-- end of navbar-collapse -->
        </div> <!-- end of container -->
    </nav> <!-- end of navbar -->
    <!-- end of navigation -->
    <!-- Header -->
    <section class="bg-half-170 d-table w-100" style="background: url('images/7.jpg') center center; background-size: cover;" id="home">
        <div class="bg-overlay bg-gradient-white"></div>
        <div class="container">
            <div class="row position-relative align-items-center pt-4">
                <div class="col-lg-7 offset-lg-5">
                    <div class="title-heading content-block-home rounded bg-white shadow mt-5">
                        <h1 class="mb-3">Mit <span class="tx-primary">Easy2Schedule</span> planen Sie alles, was Sie möchten. </h1>
                        <p>Ein schneller Überblick über den Belegungszustand von Räumen oder Arbeitsgeräten kombiniert mit der aktuellen Verfügbarkeit der Teammitglieder. Bedienbarkeit, die nicht nur kinderleicht ist, sondern auch jede Menge Spaß macht.</p>
                        <div class="mt-4">
                            <a href="/pricing-and-more.html" class="btn btn-solid-reg mt-2 me-2"><i class="uil uil-phone"></i> Jetzt starten</a>
                            <a href="/references-user-stories.html" class="btn btn-outline-primary mt-2"><i class="uil uil-book-alt"></i>Anwendungsbeispiele</a>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container--> 
</section>
    <!-- end of header -->

    <section class="cards-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mb-4">
                    <h2>Einfach organisieren mit Easy2Schedule</h2>
                    <p class="lead mt-4">Wenn Sie sich dazu entscheiden, Ihr Unternehmen, Ihren Verein oder Ihre Familie mithilfe von Easy2Schedule zu organisieren, dann steht Ihnen ein Online Kalender für Ihre Terminplanung und gleichzeitig eine Ressourcenplanung für die Raum- und Objektverwaltung zur Verfügung.
                    </p>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
            <div class="row">
                <div class="col-lg-12">
                    <!-- Card -->
                    <div class="card">
                        <div class="card-icon ms-auto me-auto">
                            <span class="fas fa-calendar-check"></span>
                        </div>
                        <div class="card-body">
                            <h4 class="card-title">Terminplanung und Meetingraum Verwaltung in einem
                            </h4>
                            <p>Übersichtliche Darstellung durch die mehrdimensionale Darstellung von Ressourcen.
                            </p>
                        </div>
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                    <div class="card">
                        <div class="card-icon green  ms-auto me-auto">
                            <span class="far fa-object-ungroup"></span>
                        </div>
                        <div class="card-body">
                            <h4 class="card-title">Nie wieder Termine, die sich überlappen</h4>
                            <p>Verschaffen Sie sich einen Überblick aus der Vogelperspektive und identifizieren Sie schnell verfügbare Räume für Ihr Meeting oder z.B. die Zuordnung eines Raumes und Mitarbeitern zu einem Termin.
                            </p>
                        </div>
                    </div>
                    <!-- end of card -->

                    <!-- Card -->
                    <div class="card">
                        <div class="card-icon blue  ms-auto me-auto">
                            <span class="fas fa-users"></span>
                        </div>
                        <div class="card-body">
                            <h4 class="card-title">Plattform-unabhängiger gesicherter Zugriff </h4>
                            <p>Die umfangreiche Rechteverwaltung ist gesichert durch die Easy2Schedule Admin Oberfläche. Einfacher Zugriff, gesichert durch Benutzer Login. </p>
                        </div>
                    </div>
                    <!-- end of card -->

                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </section>
    <!-- end of features-1 -->

    <div class="basic-1 bg-gray" id="resource-planning">
        <div class="container">
            <div class="row align-items-center pb-xl-5">
              <div class="col-12 col-md-7 col-xl-5">
                <h2>Ressourcenplanung</h2>
                <p class="lead">Ressourcenplanung ist eine Möglichkeit, um sicherzustellen, dass Workloads basierend auf der Verfügbarkeit von Personen effektiv über Ihr Team oder Ihren Ressourcenpool verteilt werden. Software wie <strong>Easy2Schedule</strong> hilft Koordinatoren, Workloads gleichmäßig zu verteilen, die verhindern, dass Ihr Team entweder überfordert oder unterausgelastet wird.</p>
              </div>
              <div class="col-12 col-sm-6 col-md-5 m-sm-auto mr-md-0 ml-md-auto pt-4 pt-md-0">
                <img alt="image" class="img-fluid" src="images/content/holiday-planning.svg">
              </div>
            </div>
        
            <div class="row">
              <div class="col-12 col-sm-6 col-md-3 pt-3 pt-sm-0">
                <h5><strong> Zusammenarbeit in der Cloud </strong></h5>
                <p>Teammitglieder können ihre Arbeit gleichzeitig planen. Ressourcenplanung mit nur einem Ressourcenpool, einem Teamkalender und null Schmerzen!</p>
              </div>

              <div class="col-12 col-sm-6 col-md-3">
                <h5><strong>Keinen Termin mehr verpassen </strong></h5>
                <p>Wenn Sie einen Termin eingetragen haben, findet Ihr Team den Termin ebenfalls in dem Online Kalender. Durch die Synchronisierung der Termindaten sind alle angemeldeten Nutzer zeitgleich und automatisch auf dem gleichen Stand.</p>
              </div>
        
              <div class="col-12 col-sm-6 col-md-3 pt-3 pt-md-0">
                <h5><strong> Weltweit einsetzbar </strong></h5>
                <p>Als eine Webanwendung ist Easy2Schedule uneingeschränkt in Teams, über viele Arbeitsplätze und damit weltweit einsetzbar. Die umfangreiche Rechteverwaltung ist gesichert durch die Easy2Schedule Admin Oberfläche.</p>
              </div>
        
              <div class="col-12 col-sm-6 col-md-3 pt-3 pt-md-0">
                <h5><strong>Farbenfrohe Hervorhebung </strong></h5>
                <p>Verwenden Sie Farben als schnelle und einfache Möglichkeit, Buchungen für bestimmte Ressourcen oder Teammitglieder hervorzuheben. </p>
              </div>
            </div>
        </div>
    </div> <!-- end of text block left -->

    <div class="basic-1" id="room-booking">
        <div class="container">
            <div class="row justify-content-center pb-xl-2">
              <div class="col-12 col-md-10 text-center">
                <h2>Raum- oder Objektbuchungen</h2>
                <p class="lead">Hören Sie auf, eine Tabelle zu verwenden, um Ihre Konferenzraumplanung oder sogar Ihre Personalplanung durchzuführen. Konfigurieren Sie Easy2Schedule so, dass alle Arten von planbaren Räumen, Objekten und Personen einbezogen werden.</p>
              </div>
            </div>
        
            <div class="row text-right align-items-center-lg align-items-end pt-5">
              <div class="col-7 col-lg-6 m-auto mb-md-0 mt-md-0 m-lg-auto">
                <img alt="image" class="img-fluid" src="images/product/objektbuchungen.png">
              </div>
        
              <div class="col-12 col-md-7 col-lg-6 col-xl-5 m-auto text-left pt-5 pt-md-0">
                <h5><strong>Mehrdimensionale Darstellung</strong></h5>
                <p>Identifizieren Sie schnell verfügbare Räume für Ihre Besprechung in einer täglichen, wöchentlichen oder monatlichen Ansicht.</p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Erweiterbar und kombinierbar</strong></h5>
                <p>Verbinden Sie Easy2Schedule mit anderen Modulen von Crowdsoft. So können Sie mit der Kontaktverwaltung auch Teilnehmer zu Ihrem Termin hinzufügen.
                Oder mit der OnlineDokumentation direkt für den Termin die nötige Dokumentation erstellen und verknüpfen.</p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Aufschlussreiche Berichte </strong></h5>
                <p>Überwachen Sie die Raumnutzung und andere wichtige Metriken mit unserem Datenexport für einen beliebigen Zeitraum.</p>
    
                <h5 class="mt-4 mt-xl-5"><strong>Nicht nur für Besprechungsräume  </strong></h5>
                <p>Vollständig konfigurierbar, um Ihre Bedürfnisse zu erfüllen. Haben Sie Klassenzimmer? Oder Sie müssen die Telefonbesetzung planen. Schauen Sie sich unsere Referenzen für viele Beispiele an. </p>
              </div>
            </div>
        </div>
    </div>

    <div class="basic-1" id="object-management">
        <div class="container">
        <div class="row justify-content-center pb-xl-2">
          <div class="col-12 col-md-10 text-center">
            <h2>Gerätemanagement</h2>
            <p class="lead">Es hört nicht mit dem Beamer auf. Reservieren Sie Besucherparkplätze oder das Büromaskottchen. Entdecken Sie eine reizvolle Möglichkeit, Ihre Ressourcen zu verwalten.</p>
          </div>
        </div>
    
        <div class="row text-right align-items-center-lg align-items-end pt-5">
          
    
          <div class="col-12 col-md-7 col-lg-6 col-xl-5 m-auto text-left pt-5 pt-md-0">
            <h5><strong>Reservieren Sie Hilfsmittel direkt in Ihrem Termin </strong></h5>
            <p>Egal, was Sie für Ihren Termin brauchen, ob Werkzeuge, IT-Geräte, Tools oder irgendetwas anderes - fügen Sie es als Ressource hinzu und wählen Sie genau das aus, was Sie benötigen.
                So behalten Sie stets den Überblick, wenn Sie Ihren nächsten Termin planen.</p>
    
            <h5 class="mt-4 mt-xl-5"><strong>Visuelles Clash-Management</strong></h5>
            <p>verhindert die doppelte Planung Ihrer Ressourcen wie Projektoren, Bildschirme oder Geräte.</p>
    
            <h5 class="mt-4 mt-xl-5"><strong>Zusammenarbeit in der Cloud </strong></h5>
            <p>Laden Sie Personen ein, kontrollieren Sie Berechtigungen und erhalten Sie Erinnerungen in Echtzeit.</p>

            <h5 class="mt-4 mt-xl-5"><strong>Planen Sie alles, nicht nur Orte und Teilnehmer</strong></h5>
            <p>Müssen Sie Besprechungsräume oder Geräte planen? Kein Problem! Planen Sie alles, was Sie möchten. </p>
          </div>

          <div class="col-7 col-lg-6 m-auto mb-md-0 mt-md-0 m-lg-auto">
            <img alt="image" class="img-fluid" src="images/product/toolmanagement.png">
          </div>

        </div>
        </div>
    </div>

    <div class="basic-1" id="planning-for-absences">
        <div class="container">
            <div class="row justify-content-center pb-xl-2">
              <div class="col-12 col-md-10 text-center">
                <h2>Planen von Abwesenheiten</h2>
                <p class="lead">Planen Sie Urlaub und andere Abwesenheiten im Zusammenhang mit dem Arbeitsaufkommen Ihres Teams.</p>
              </div>
            </div>
        
            <div class="row text-right align-items-center-lg align-items-end pt-5">
              <div class="col-7 col-lg-6 m-auto mb-md-0 mt-md-0 m-lg-auto">
                <img alt="image" class="img-fluid" src="images/product/appointment.png">
              </div>
              <div class="col-12 col-md-7 col-lg-6 col-xl-5 m-auto text-left pt-5 pt-md-0">
                <h5><strong>Konfigurieren Sie alle Informationen, die Sie benötigen</strong></h5>
                <p>Müssen Sie mehr als nur Urlaubstage verfolgen? Fügen Sie Ihrem Kalender eine Spalte für Krankheitstage,
                    Seminare oder andere Arten von Abwesenheiten hinzu.</p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Visuelles Clash-Management</strong></h5>
                <p>Verhindert die Terminierung Ihrer Mitarbeiter, wenn diese nicht verfügbar sind.</p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Sichbarkeitseinstellungen</strong></h5>
                <p>Freigeben oder Delegieren von Terminen an Einzelpersonen oder Teams mithilfe von
                    Benutzer- und Gruppenberechtigungen und Sichtbarkeitseinstellungen.</p>
              </div>
            </div>
        </div>
    </div>


    <div class="basic-2 mb-5" id="safety-and-security">
        <div class="container">
            <div class="row text-center">
                <div class="col-12 text-left">
                    <h2>Zuverlässigkeit und Datenschutz</h2>
                    <p class="lead">Alle Easy2Schedule-Daten sind geschützt und zuverlässig gesichert. </p>
                </div>
            </div>

            <div class="row text-left mt-5">

                <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto mr-md-auto ml-md-0">
                    <div class="card-icon orange mr-0">
                        <span class="fas fa-user-shield"></span>
                    </div>
                    <h5>Zuverlässigkeit </h5>
                    <p>Von Penetrationstests bis hin zu Schwachstellen-Scans konzentrieren wir uns ständig auf Sicherheit und Datenschutz.
                        Weiter ist die lastabhängige Skalierung im Design schon fest verankert - so gewährleistet die Basis Funktionalität auch die
                        Verteilung auf mehrere Server und kann so ausfallsicher durch Redundanz ausgelegt werden.
                    </p>
                </div>

                <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto pt-5 pt-md-0">
                    <div class="card-icon">
                        <span class="fas fa-user-lock"></span>
                    </div>
                    <h5>DSGVO konform</h5>
                    <p> Alle Daten werden prinzipiell verschlüsselt übertragen und verschlüsselt gespeichert, und nur dort entschlüsselt, wo es
                        technisch nötig ist. Weiter werden die Datensätze so markiert, dass diese nur vom jeweiligen Personenkreis zugänglich sind.
                        So werden die Grundsätze der Datenschutz-Grundverordnung bestens gewahrt.
                    </p>
                </div>

                <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto ml-md-auto mr-md-0 pt-5 pt-md-0">
                    <div class="card-icon green">
                        <span class="fas fa-clipboard-list"></span>
                    </div>
                    <h5>Modularer Aufbau </h5>
                    <p>Herzstück ist das API-Backend von Easy2Schedule, das als API zur Verfügung gestellt wird. Einfache Erweiterbarkeit von
                        Workflows oder Event-basierte Verarbeitung ist so sichergestellt. Durch die moderne Event-basierte Architektur lassen sich
                        zusätzliche Arbeitsschritte in der Automatisierung leicht realisieren.
                    </p>
                </div>
                <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto ml-md-auto mr-md-0 pt-5 pt-md-0">
                    <div class="card-icon blue">
                        <span class="fas fa-box-open"></span>
                    </div>
                    <h5>Open-Source</h5>
                    <p>Unser Synonym für Flexibilität und Sicherheit. Sie können stets Einblick in die Quellcodes nehmen und diese
                        nach Ihren Bedürfnissen verändern oder erweitern. Dies gilt für die Server-Komponenten wie auch die Darstellung.
                        Zudem realisieren wir durch den offenen Quellcode ein Höchstmaß an Transparenz und Sicherheit. So werden mögliche
                        Schwachstellen sofort erkannt.
                    </p>
                </div>
            </div>
        </div>
    </div> <!-- end of features-2 -->

    <div class="basic-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h4>
                        Aufgrund seiner flexiblen Konfigurierbarkeit und offener transparenter Preisstruktur wird Easy2Schedule die Art und Weise verändern, wie Sie über Lösungen zu Termin-und Arbeits-Organisation denken.
                    </h4>
                    <a class="btn-outline-lg page-scroll" href="//www.crowdsoft.net/index.html#kontaktieren-sie-uns">Alle Möglichkeiten mit uns besprechen</a>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of basic-3 -->
    <!-- end of call to action -->

<!--ToDo next-->
<!--    <div class="accordion-1">-->
<!--        <div class="container">-->
<!--            <div class="row">-->
<!--                <div class="col-lg-12">-->
<!--                    <h2 class="h2-heading">FAQ</h2>-->
<!--                </div> &lt;!&ndash; end of col &ndash;&gt;-->
<!--            </div> &lt;!&ndash; end of row &ndash;&gt;-->
<!--            <div class="row">-->
<!--                <div class="col-lg-12">-->
<!--                    <div class="accordion" id="accordionExample">-->

<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading1">-->
<!--                                <button class="accordion-button" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse1" aria-expanded="true" aria-controls="collapse1">Gibt es-->
<!--                                    verschiedene Versionen von Easy2Schedule?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse1" class="accordion-collapse collapse show" aria-labelledby="heading1"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.</div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->

<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading2">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse2" aria-expanded="false" aria-controls="collapse2">Welche-->
<!--                                    Daten werden gespeichert?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse2" class="accordion-collapse collapse" aria-labelledby="heading2"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->

<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading3">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse3" aria-expanded="false" aria-controls="collapse3">Wie-->
<!--                                    werden Daten im persönlichen QR-Code gespeichert?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse3" class="accordion-collapse collapse" aria-labelledby="heading3"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->
<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading4">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse4" aria-expanded="false" aria-controls="collapse4">Wann und-->
<!--                                    Wo werden Daten auf Servern gespeichert? </button>-->
<!--                            </h2>-->
<!--                            <div id="collapse4" class="accordion-collapse collapse" aria-labelledby="heading4"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->
<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading5">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse5" aria-expanded="false" aria-controls="collapse5">Wer kann-->
<!--                                    auf gespeicherte Daten auf Servern zugreifen?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse5" class="accordion-collapse collapse" aria-labelledby="heading5"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->

<!--                    </div> &lt;!&ndash; end of accordion &ndash;&gt;-->
<!--                </div> &lt;!&ndash; end of col &ndash;&gt;-->
<!--            </div> &lt;!&ndash; end of row &ndash;&gt;-->
<!--        </div> &lt;!&ndash; end of container &ndash;&gt;-->
<!--    </div> &lt;!&ndash; end of accordion-1 &ndash;&gt;-->
    <!-- end of FAQ -->

    <div id="kontakt" class="basic-1 bg-gray">
        <div class="container">
            <div class="row justify-content-center align-items-center">
                <div class="col-12 col-lg-6">
                    <h2>Wir möchten Ihnen die flexible Gestaltbarkeit des Easy2Schedule Ressourcen-Planungs-Systems zeigen!</h2>
                    <p class="lead">Lassen Sie sich von uns inspirieren, damit Ihr Unternehmen dieses kreative
                        Arbeitsmittel im Arbeitsalltag einsetzen kann. </p>
                </div>
                <div class="col-12 col-lg-5 text-center">

                    <div class="subcribe-form ml-md-auto mr-md-auto">
                        <form id="contact_form" name="myContactForm" action="#" _lpchecked="1">
                            
                            <div>
                                <input class="rounded-pill " placeholder="E-Mail-Adresse eingeben*" name="email" id="emailInput" type="email">
                                <button type="submit" class="btn-solid-subcribe-form" id="contact_submit" name="send" onclick="validateContactForm(event)">Demo anfordern</button>
                            </div>
                            <div class="pt-2"><p id="error-msg"></p></div>
                        </form>
                        <!--end form-->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end of contact -->

    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="footer-col first">
                        <h6>Easy2Schedule
                        </h6>
                        <p class="p-small"> Easy2Schedule ist eine Open-Source-Software, die durch ihre mehrdimensionale Darstellung die
                            schnelle und einfache Zuordnung von Räumen, Hilfsmitteln und Personen zu einem Termin ermöglicht.
                        </p>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col second">
                        <h6>Links</h6>
                        <ul class="list-unstyled li-space-lg p-small">
                            <li><a href="https://impressum.planblick.com" target="_blank"
                                    rel="noopener">Impressum</a>, <a href="https://datenschutz.planblick.com"
                                    target="_blank" rel="noopener">Datenschutz
                                </a></li>
                        </ul>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col third">
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener" >-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-facebook-f fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
                        <span class="fa-stack">
                            <a href="https://gitlab.com/crowdsoft-foundation" aria-label="Crowdsoft on Gitlab" target="_blank" rel="noopener" >
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-gitlab fa-stack-1x"></i>
                            </a>
                        </span>
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener">-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-linkedin fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener">-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-xing fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
                        <p class="p-small">Kontaktieren sie uns noch heute <a
                                href="mailto:info@crowdsoft.com"><strong>info@crowdsoft.net</strong></a></p>
                    </div> <!-- end of footer-col -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of footer -->
    <!-- end of footer -->


    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="p-small">Copyright © <script>document.write(new Date().getFullYear())</script> <a href="https://www.crowdsoft.net/" target="_blank"
                            rel="noopener">Crowdsoft</a></p>
                </div> <!-- end of col -->
            </div> <!-- enf of row -->
        </div> <!-- end of container -->
    </div> <!-- end of copyright -->
    <!-- end of copyright -->


    <button onclick="topFunction()" id="myBtn">
        <img src="images/up-arrow.png" alt="alternative">
    </button>
    <!-- end of back to top button -->


    <!-- Scripts -->
    <script src="./js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="./js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="./js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="./js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="./js/purecounter.min.js"></script> <!-- Purecounter counter for statistics numbers -->
    <script src="./js/replaceme.min.js"></script> <!-- ReplaceMe for rotating text -->
    <script src="./js/scripts-old.js"></script> <!-- Custom scripts -->
    <script src="./js/contact-form.js"></script> <!-- contact form  -->

</body>

</html>